.mainbody {
  background-color:#FFE9BF;
  width:758px;
  padding-left:1px;
}

.okyakusama {
  padding:20px 0;
}

.pc-sirizu {
  padding:20px 0;
}

.item-tables{
  width:753px;
  padding-left:1px;
}

.price1 {
  font-size:30px;
  font-weight:bold;
  color:red;
}

.price2 {
  font-size:20px;
  font-weight:bold;
  color:red;
}

.special {
  font-size:16px;
  font-weight:bold;
  color:red;
}
